<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [GitDocumentDB](./git-documentdb.gitdocumentdb.md) &gt; [getSynchronizer](./git-documentdb.gitdocumentdb.getsynchronizer.md)

## GitDocumentDB.getSynchronizer() method

Get synchronizer

<b>Signature:</b>

```typescript
getSynchronizer(remoteURL: string): Sync;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  remoteURL | string |  |

<b>Returns:</b>

[Sync](./git-documentdb.sync.md)

